<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Kamikaze Cookery Blog" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/blog/" />


<meta property="og:updated_time" content="2009-05-26T16:34:30&#43;00:00"/>










<meta itemprop="name" content="Kamikaze Cookery Blog">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="https://www.kamikazecookery.com/blog/">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="https://www.kamikazecookery.com/css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a href="https://www.kamikazecookery.com"><div class="container" style="background-image: url(../../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="https://www.kamikazecookery.com/">Episodes</a>
          <a class="nav-link" href="https://www.kamikazecookery.com/about-kamikaze-cookery/">About</a>
          <a class="nav-link" href="https://www.kamikazecookery.com/blog/">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Kamikaze Cookery Blog</h1>




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/141.html">Kamikaze Cookery Live - first episode next week (June 2nd and 3rd)</a></h2>
    <p class="blog-post-meta"><time datetime="2009-05-26T16:34:30Z">Tue May 26, 2009</time> by kamikazecook</p>
  </header>
  <p>OK, the Kamikaze Cookery Live Event is coming to an Intertube near you, soon!</p>

<p>Yep, a week today, Alex and I will start on our first live test event. We&rsquo;ll be taking a semi-Normal Person Vs format, as we attempt to cook a recipe from either Heston Blumenthal&rsquo;s In Search Of Perfection series, or something from the French Laundry cookbook, and we&rsquo;ll video, Twitter, blog, live stream, and Flickr our way through the entire thing.</p>

<p>More details soon! So, join us next week, on the evenings of the 2nd and 3rd as we boldly venture into new territory of ambitious-but-rubbish cookery - LIVE! Any questions or suggestions, ask &lsquo;em below!</p>

<p><strong>KKC Live #1 - Tuesday 2nd of June and Wednesday 3rd of June from 7pm BST (1pm EST, 10am PST) until about 2am BST (8pm EST, 5pm PST). Be there!</strong></p>

  <a href="../../../blogs/141.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/140.html">We have a plan&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2009-05-06T13:03:40Z">Wed May 6, 2009</time> by kamikazecook</p>
  </header>
  <p>Ok, we know what we&rsquo;re going to do next. And it&rsquo;s a bit different!</p>

<p>We&rsquo;re going to take a project that we&rsquo;d normally cover in the show - probably a Normal Person vs, perhaps the long-awaited Us Vs Heston Blumenthal - but rather than do it, shoot it, edit it, and let you see the results some months later, we&rsquo;re going to try something a bit scary.</p>

<p>We&rsquo;re going to show it to you live.</p>

<p>Yep, Kamikaze Cookery will be going live some time this month. We&rsquo;ll let you know when it&rsquo;s going to be - probably, if we&rsquo;re doing something Hestonalicious, it&rsquo;ll be over a couple of weekday evenings.</p>

<p>What we&rsquo;ll do is:</p>

<ul>
<li><p>Twitter. We&rsquo;ve just set up a <a href="https://twitter.com/kamikazecookery">Twitter feed</a>, and as we cook, we&rsquo;ll Twitter everything that goes wrong - erm, I mean &ldquo;on&rdquo;. Goes on.</p>

<ul>
<li><p>Flickr. We&rsquo;ll have a cameraperson there and we&rsquo;ll be firing cool images up - of food, of FAIL, of frantic cooking - as we have them.</p></li>

<li><p>Video. Yep, you won&rsquo;t be able to escape our ugly mugs. Expect to hear from us pretty regularly, talking about the science, arguing about the task, and possibly running screaming from a flaming kitchen. We might even have some animation for you…</p></li>

<li><p>Blogs. We&rsquo;ll blog how it&rsquo;s going as we have the time.</p></li>

<li><p>Webcam. For the hardcore, we&rsquo;ll also set up a webcam, so you can watch the entire thing as we cook.</p></li>
</ul></li>
</ul>

<p>So - how does that sound? We&rsquo;re really excited about it - it means we can have a lot more interaction with people, we can tackle longer or harder subjects, we can do Proper Testing ™, and we can <a href="https://www.kamikazecookery.com/films/11">argue about the difference between a blender and a food processor</a> . It&rsquo;s also going to mean less months of post-processing, which means more Kamikaze Cookery, faster.</p>

<p>Also - any ideas for what we should do? We&rsquo;re definitely thinking Kamikaze Cookery vs the most complicated Heston Blumenthal (or maybe Thomas Keller) we can find, but we&rsquo;re not fixed on that yet…</p>

  <a href="../../../blogs/140.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/139.html">KKC News and Update</a></h2>
    <p class="blog-post-meta"><time datetime="2009-04-22T14:31:18Z">Wed Apr 22, 2009</time> by kamikazecook</p>
  </header>
  <p>So, what&rsquo;s going on with Kamikaze Cookery, then?</p>

<p>We&rsquo;ve gone a bit quieter lately, as you&rsquo;ve probably noticed. That&rsquo;s a) because I&rsquo;m on holiday, and b) because we&rsquo;re starting to ramp up for the next KKC release.</p>

<p>The next KKC release(es) won&rsquo;t be another series, but a special feature, somewhere between one to three parts. We&rsquo;re aiming to shoot it in May or early June, and it should be with you pretty soon after.</p>

<p>We&rsquo;ve also been looking into prettiness - I&rsquo;ve got a new camera, the rather wonderful HF-10 from Canon, which will bring our shooting technology into the 21st century from the late &lsquo;90s where our last camera left us, and we&rsquo;ve got an agreement to borrow some lighting kit, so everything should look a lot prettier.</p>

<p>As far as format goes, we&rsquo;re looking at making each episode shorter, which should reduce the workload, and also increase our viewership. The big problem with KKC at the moment is that it&rsquo;s basically a full-time job for about 4 months to produce the scale of series we did for Season 0, and whilst our viewers are all, without exception, lovely, they&rsquo;re also not numerous enough to support that financially! We&rsquo;d need about 10-20 times more viewers to support that level of production.</p>

<p>In addition, we&rsquo;ve all got other projects (which has been the reason for the quiet patch, too). Notably, I&rsquo;m (as the editor and director) engaged in developing a bunch of different technology for the <a href="http://www.strangecompany.org">day job</a> at the moment, and we&rsquo;re intending to start on a new series there soon, so once again, that cuts into KKC time.</p>

<p>So we&rsquo;re not entirely sure what&rsquo;s going to happen series-wise. Our current plan is to make a &ldquo;special&rdquo; in May and see how it goes! Hopefully the additional quality will get us a whole bunch of new viewers, and we can see what happens from there.</p>

<p>(In other news, we&rsquo;ll also be releasing the second DVD from Season One at the same time, with the usual commentary and extra material).</p>

<p>So, that&rsquo;s what&rsquo;s up! If we blog infrequently in the next while, it&rsquo;s because time that could have been blogging time is going into production - we&rsquo;ll try and get you some stills, some concept stuff, some ideas of what we&rsquo;re working on, as soon as possible!</p>

<p>Let us know if you have any ideas for increasing our audience or making the series faster - we&rsquo;d like to make more!</p>

  <a href="../../../blogs/139.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/138.html">The Perfect Soft-Boiled Egg</a></h2>
    <p class="blog-post-meta"><time datetime="2009-04-09T12:09:28Z">Thu Apr 9, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;m on holiday right now, hence the paucity of posts, but I had to share this one with you.</p>

<p>Longtime readers may be aware that I&rsquo;m somewhat obsessed with finding the perfect way to cook a soft-boiled egg. I&rsquo;ve had one virtually every day for breakfast for years, so there&rsquo;s something of a payoff for me there.</p>

<p>Now Martin &ldquo;Khymos&rdquo; Lersch has written a <a href="http://blog.khymos.org/2009/04/09/towards-the-perfect-soft-boiled-egg/">huge and fascinating post</a> on the subject. I&rsquo;m going to be spending some time testing next week, I think…</p>

  <a href="../../../blogs/138.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/137.html">Blogbits - Curing with Coffee and more.</a></h2>
    <p class="blog-post-meta"><time datetime="2009-03-27T11:43:39Z">Fri Mar 27, 2009</time> by kamikazecook</p>
  </header>
  <ul>
<li><p>Every so often, Ideas In Food come up with a really cracking concept. Here&rsquo;s their latest one - curing meat and fish using <a href="https://feedproxy.google.com/%7Er/IdeasInFood/%7E3/hD9Ij2VecOw/coffee-cured-cobia.html">roasted coffee beans</a> . I HAVE to try this.</p></li>

<li><p>Fresh meat with a shelf-life of 3 months? 100% microbacterial destruction at room temperature? I may get around to writing an entire article on the implications of <a href="https://en.wikipedia.org/wiki/Fresherized">high pressure pasturisation</a> , but for now, marvel at the concept!</p></li>

<li><p>Do copper bowls actually help when whisking eggs? Yup! The copper <a href="https://en.wikipedia.org/wiki/Albumen#Copper_Bowl">helps the sulphur bonds tighten</a> - and apparently is perfectly safe due to only being incorporated into the egg in tiny amounts. (Which makes sense - otherwise well-used copper bowls would end up with a hole in the bottom). Apparently a tiny pinch of a health-food copper supplement will do the same trick.</p></li>

<li><p>Please do realise that when following suggestions from Kamikaze Cookery, you&rsquo;re often following advice from this man:</p></li>
</ul>

<p>!<a href="https://farm4.static.flickr.com/3561/3369851643_3311a4d503.jpg?v=0!">http://farm4.static.flickr.com/3561/3369851643_3311a4d503.jpg?v=0!</a></p>

<p>Photography by Erin Hardee, who has also done some rather wonderful <a href="https://www.flickr.com/photos/erindubitably/sets/72157614643985389/">lightbox food photography</a></p>

  <a href="../../../blogs/137.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/136.html">On the unexpected benefits of being a celebrity cookery-show star</a></h2>
    <p class="blog-post-meta"><time datetime="2009-03-24T00:12:50Z">Tue Mar 24, 2009</time> by paul</p>
  </header>
  <p>At work yesterday, in my Undisclosed Hotel, we had a three-course lunch served in the Lavish Victorian Dining Room. We don&rsquo;t usually do lunches and everything was a bit hectic. I stayed out of the kitchen, for once, and concentrated on doing front-of-house things. Mostly this involved wandering around with a bottle of wine in each hand: flashbacks of the previous night.</p>

<p>p. When it came to the dessert course, I was asked by a nice old gentleman what these things were. I told him they were creme brulees. Then I was asked what a creme brulee was.</p>

<p>p. <a href="https://www.kamikazecookery.com/films/13">I happen to know quite a bit about creme brulees</a>, and, since I was in customer-service mode, instantly launched into &ldquo;<em>Well, invented at Trinity College Cambridge in the eighteenth century…</em>&ldquo;</p>

<p>p. I didn&rsquo;t get asked any more questions that day.</p>

<p>p. Today, randomly, I was asked what the raspberry-growing season was in Scotland. I knew that one because of the Fife Diet, which took place at about this time last year. It&rsquo;s surprising what you pick up.</p>

  <a href="../../../blogs/136.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/135.html">What&rsquo;s new in food?</a></h2>
    <p class="blog-post-meta"><time datetime="2009-03-20T11:52:38Z">Fri Mar 20, 2009</time> by kamikazecook</p>
  </header>
  <p>As you may have noticed, we&rsquo;re running a bit low on things we urgently want to blog about over here. So, in the spirit of the Web being a conversation, we thought we&rsquo;d ask you:</p>

<p>What&rsquo;s interesting that&rsquo;s going on in science, food and cooking right now? What should we be learning about, experimenting with, looking into? What&rsquo;s inspired you lately?</p>

  <a href="../../../blogs/135.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/134.html">12 Tips for Sous-Vide Goodness</a></h2>
    <p class="blog-post-meta"><time datetime="2009-03-10T17:24:18Z">Tue Mar 10, 2009</time> by kamikazecook</p>
  </header>
  <p>I love my sous-vide cooking. You may have figured this out by now. For reasons why I love cooking stuff sealed in vacuum at precise temperatures, check out <a href="../../../blogs/133.html">my previous article</a> and <a href="https://www.kamikazecookery.com/films/2">the video</a>. We&rsquo;ll not go back over that stuff.</p>

<p>No, here I have one simple aim - to give you 10 quick tips to make your sous-vide better.</p>

<p>Let&rsquo;s go.</p>

<p>h2. Universal Tips</p>

<ul>
<li><p><strong>Use kettle water to get to the right temperature</strong> This tip applies to all sous-vide, and it&rsquo;s awesome. Don&rsquo;t, whatever you do, start your sous-vide device from cold - instead, mix cold water with hot water from a kettle until you&rsquo;re at about the right temperature. It&rsquo;s the easiest way to get stovepot/oven sous-vide right to start with, and it cuts half an hour minimum off even the most pro SV setup.</p>

<ul>
<li><p><strong>Seasoning for the win</strong> Particularly for red meat, I often just use salt and pepper as a seasoning. Season both sides of your steak, for example, with salt and pepper, then vacuum-seal it. The results are just stunning - far nicer than unseasoned meat, and insanely simple. More complex seasonings will really come out in sous-vide, and are very much worth doing - although it&rsquo;s sometimes a bit random what will be absorbed and what won&rsquo;t be. Garlic doesn&rsquo;t seem to get particularly strongly absorbed into most meats, whilst I&rsquo;m told fresh thyme can easily become overpowering. Butter works great with everything. Experiment.</p></li>

<li><p><strong>Cheat&rsquo;s chamber sealer</strong> You might think that you can&rsquo;t use liquid seasonings unless you freeze them or invest in a vacuum sealer. Actually, that&rsquo;s not quite true. For starters, you can use the water seal technique below. You can also just brush meat with liquid, preferably reduced - whilst lots of liquid will get sucked out of a cheap vacuum sealer, liquid brushed onto a piece of meat seems not to be such a problem.</p></li>

<li><p><strong>Cook chicken legs at 75</strong> Yes, I know that everyone else says you should cook a chicken leg at 62C-ish. They lie. Deboned, flattened chicken thigh can be quite nice at 63, as recommended by Thomas Keller, but if you&rsquo;re cooking a bone-in or rolled leg, just cook the darn thing at 75 degrees (167 Fahrenheit). It&rsquo;ll be less greasy, it&rsquo;ll still be very tender, and it won&rsquo;t have the worrying bloody-looking bits. Since chicken legs are pretty darn cheap, this is a Really Useful Tip. In general, after reading the science you&rsquo;ll be tempted to cook at as low a temperature as possible. This is not always a good idea!</p></li>

<li><p><strong>Sear for longer than you think you need to</strong> This one&rsquo;s a Thomas Keller tip. I used to have trouble getting a decent sear - despite a really hot pan, I just couldn&rsquo;t get a good brown sear on my meat in what I thought was the maximum time of 30 seconds or so. Then I read Thomas Keller&rsquo;s &ldquo;Under Pressure&rdquo;, where he advises in a lot of recipes to sear the sous-vided meat for two minutes on each side. Seems like far too long? Well, it seems to work pretty damn well for most things. Give it a go and see what you think!</p></li>
</ul></li>
</ul>

<p>h2. If you don&rsquo;t have fancy kit</p>

<p>If you don&rsquo;t have your very own circulator or even a controlled crockpot, these tips might well help:</p>

<ul>
<li><p><strong>Stick the pot in the oven</strong> This one doesn&rsquo;t apply if you&rsquo;ve got an induction hob, or if you&rsquo;re really good with your gas hob. Otherwise, the best temperature hold device you&rsquo;ve got in your kitchen is almost certainly your oven, and it&rsquo;s also the best-insulated, meaning that temperature changes will be really gradual. Get the biggest pot you can, get it to approximately the right temperature, and stick it in the oven with a probe thermometer in it and the oven on a really low setting. Then check it every 10 minutes and put the oven up a bit (a SMALL bit) or down a bit appropriately.</p>

<ul>
<li><p><strong>Water is an excellent vacuum sealer</strong> Thanks to Martin for this idea - if you&rsquo;re having trouble sealing your bags, or you don&rsquo;t want to suck on chicken juice, stick your seasoned meat in a freezer bag, then push the meat and bag into the water, keeping the opening above the water. The pressure of the water will neatly push all the air out of the bag, and you can carefully seal it.</p></li>

<li><p><strong>Simple stuff</strong> Stuff that works really well cooked sous-vide in a pot and doesn&rsquo;t take too long includes salmon (make sure it&rsquo;s uber-fresh) and tuna, steak (gorgeous), chicken legs (see my tip above about cooking temperature) and theoretically pork steak, although I&rsquo;ve not tried that.</p></li>
</ul></li>
</ul>

<p>h2. If you&rsquo;re thinking of investing some cash or already have</p>

<ul>
<li><p><strong>Foodsaver and crockpot works perfectly well</strong> Nutters like me might buy proper water baths, but over a year of cooking tells me that something like a Sous-Vide Magic box plus a rice cooker or crockpot(aka a slow cooker, British people) and a FoodSaver works perfectly well to cook Sous-Vide.</p>

<ul>
<li><p><strong>Remember, you can cook from frozen</strong> If you&rsquo;re considering whether to spend money, this one might tip you over the edge. You may not have considered just how handy it would be to just be able to pick a piece of meat from the freezer and cook it straight off - if you&rsquo;re like me, you never get around to defrosting meat as you&rsquo;re meant to over a 24-hour period. Having a sous-vide cooker almost turns any frozen meat into a ready meal - it&rsquo;s fantastic. You can also cook-chill, of course, which really does turn anything you cook into a home-made ready meal.</p></li>

<li><p><strong>Uncirculated baths appear to be a LOT quieter</strong> This one comes from discussion on the comments thread last post - comparing Martin&rsquo;s water circulator with my unstirred bath, it appears that a major unheralded advantage of an unstirred bath is that it&rsquo;s much, much quieter. Also, a bath that comes with a proper lid loses a lot less water. Both points to consider!</p></li>

<li><p><strong>Long-term cooking for the win</strong> Now that you&rsquo;ve got an automated bath, you can play with the most fun elements of sous-vide - fun, and convenient too. Stick the bath on just before you go to bed, and put in some beef shin, some mutton, a duck leg, some pork belly. Leave for 20 hours and you&rsquo;ll have a totally unique cooked meat sensation waiting for you. And it&rsquo;ll be really cheap to boot. And you can just keep the meat frozen and cook it whenever you like, because with that cooking time, the defrost won&rsquo;t be a problem.</p></li>
</ul></li>
</ul>

<p><strong>UPDATE</strong></p>

<p>We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>

  <a href="../../../blogs/134.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/133.html">Sous Vide water bath at home - is it actually usable every day?</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-26T18:12:56Z">Thu Feb 26, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;ve not done a sous vide post for a while, as you may have noticed. Now, you might have thought that was because I&rsquo;d abandoned this silly cooking things in plastic fad.</p>

<p>You&rsquo;d be wrong. In fact, these days I&rsquo;m using sous vide at home almost daily.</p>

<p>Let&rsquo;s back up a bit. What&rsquo;s sous vide? Well, we explain it in our <a href="https://www.kamikazecookery.com/films/2">first ever episode</a>, in fact - basically, it&rsquo;s cooking using a water bath whose temperature is very precisely controlled to ensure that the reactions - and only the reactions - that you want to happen in your food actually take place. You don&rsquo;t want all the water to be squeezed out of your steak, so you cook at a temperature where that won&rsquo;t happen. But you do want the bacteria to die and the meat to be tenderised by the proteins breaking down, so you cook it hot enough for that to happen.</p>

<p>There&rsquo;s lots of science and practical stuff, and it&rsquo;s all very fascinating, and I recommend Douglas &ldquo;I&rsquo;ve been interviewed on Khymos now&rdquo; Baldwin&rsquo;s <a href="http://www.douglasbaldwin.com/sous-vide.html">superb guide</a> to the topic if you want to know more.</p>

<p>Most professional cooks using sous-vide will use laboratory water baths, but they cost a lot of money, so home cooks tend to either use a big pot of water and a thermometer or an improvised/cheaper sous vide water bath made with temperature controllers or an Arduino and rice cookers. And that&rsquo;s the way I&rsquo;d been doing sous-vide, on and off, for a year or so. It&rsquo;s a bit of a pain in the ass, though - you can cook that way, but the slow cooker I was using took about 3 hours to reach the right temperature, so I didn&rsquo;t exactly use it daily.</p>

<p>However, in December, I finally got fed up. I wanted to use sous-vide more, and I wanted to cook stuff without worrying I&rsquo;d hit the wrong temperature. So,(<strong>Puts Clarkson voice on</strong>) I found <em>this</em> on the Internet:</p>

<p><img src="https://lh6.ggpht.com/_Q_Bq8NgbdOE/SabalzE8PfI/AAAAAAAAAWY/HtkAOy0fGbU/s400/DSCF0922.jpg" alt="" /></p>

<p>That&rsquo;s a full-on commercial dual waterbath. It&rsquo;s not cheap, for Â£1000-ish (post-haggling) orders of not cheap. But it has finally allowed me to incorporate sous-vide, more or less, into my daily routine.</p>

<p>Is it worth it? Is sous-vide actually usable enough day-to-day that it&rsquo;s worth spending that much money? Well…</p>

<p>h2. Sous-vide: the downsides</p>

<p>Like, ooh, everything, sous-vide isn&rsquo;t perfect::</p>

<ul>
<li><p><strong>Sous-vide isn&rsquo;t quick.</strong> This has been the biggest barrier for me. The water bath heats up in under half an hour rather than 3-4 hours, so it&rsquo;s a lot quicker than my previous attempts, and it will keep that temperature without any supervision effectively forever, but cooking a steak still requires about 90 minutes of warning. Having said that, this isn&rsquo;t an &ldquo;available time&rdquo; problem, just an organisational one - my total time investment cooking anything from a steak to potatoes to lemon sole is about 3 minutes total, it&rsquo;s just that I need to remember to set the water bath and seal the meat two hours or so before I eat.</p></li>

<li><p><strong>Sous-vide isn&rsquo;t very well-documented</strong> Sous-vide is precision stuff. There&rsquo;s not really much room for guesstimation here. As a result, you really need a list of appropriate temperatures to cook whatever you&rsquo;re thinking of cooking - sure, you could guess from something similar, but food chemistry is <em>complicated</em>, and there&rsquo;s no guarantee you&rsquo;ll get it right. For example, I&rsquo;ve found that the temperature you cook chicken thighs at is more than 10 degrees different from where you cook chicken breasts. Unfortunately, there&rsquo;s just not that much info out there on sous-vide temperatures. Thomas Keller&rsquo;s &ldquo;Under Pressure&rdquo; is a godsend, or at least the 8 pages of cooking temperatures are, and Douglas&rsquo;s guide is very useful too. But if something (like scallops, for example, which I cooked the other day) isn&rsquo;t in the lists, you&rsquo;re flying blind, and you&rsquo;re less likely to get the trademark perfect sous-vide quality.</p></li>

<li><p><strong>The Perfect Egg sucks</strong> The very first thing I did when I got my water bath was to set it to 64.5 degrees and stick an egg in there, to test out the <a href="http://www.edinformatics.com/math_science/science_of_cooking/eggs_sous_vide.htm">Perfect Egg</a>. And you know what? The Perfect Egg kinda blows. Sure, it&rsquo;s very even consistency-wise, but said consistency is best described as &ldquo;gloopy&rdquo;. The white isn&rsquo;t set at all, and whilst it tastes very creamy, it also tastes kinda, you know, slimy. And the yolk&rsquo;s OK, but not on the perfect hard/soft knife edge. <a href="http://www.ideasinfood.com/ideas_in_food/2009/02/twice-poached-egg.html">Ideas In Food</a> have been questing after a better perfect egg for a while now, and I&rsquo;ve got to agree, as currently defined, the &ldquo;Perfect Egg&rdquo; is really not that much cop.</p></li>

<li><p><strong>Seasoning is a bit of a bitch</strong> Assuming that you don&rsquo;t have a chamber vacuum sealer, yours for only Â£2,000 plus postage and packing, you can only seal solids in with your sous-vide food. That means that in order to season with wine, say, or lemon juice, or soy sauce, you have to remember to freeze it first. I&rsquo;ve now got an icecube tray which one day will really run someone&rsquo;s cocktail, but it&rsquo;s a bit of a hassle to remember to freeze all these things.</p></li>
</ul>

<p>h2. Sous-vide: the upsides</p>

<ul>
<li><strong>Turns cheapness into ass-kicking goodness</strong> There are some foods which are just a total bitch to cook any way other than sous-vide, and they tend to be pretty cheap as a result. Duck legs, for example, are a total pain to cook conventionally. If you cook them in the oven, they taste nice, but shrink like a bastard and are fattier than a rib cut from Johnnie Vegas. You can confit them, but that requires more fat than - erm - I&rsquo;ve done the Johnnie Vegas gag already - a lot of fat, anyway. However, they&rsquo;re a total piece of cake if you&rsquo;ve got access to sous-vide.</li>
</ul>

<p>p(. I tested this out for the first time on Monday: I took a duck leg from my overfull freezer, vacuum-sealed it with salt and pepper, and stuck it in one half of my double bath for 15 hours at 83 degrees. Then, at 6pm the next day, I extracted it, dried it a bit, poured the juices into my sauce, and seared it for a minute on either side. And the result? Well…</p>

<p><img src="https://lh3.ggpht.com/_Q_Bq8NgbdOE/SaMcya_uljI/AAAAAAAAAV0/Wd-y1P9DE3Y/s400/DSCF0936.jpg" alt="" /></p>

<p>The sous vide duck leg was stunning. Probably one of the nicest things I&rsquo;ve ever cooked. And all this for Â£1.50 ($2.25 ish) from Sainsburys. You can do similar things with sous vide pork belly (I get mine from the same farm that supplies Heston Blumenthal, for about Â£2 for a portion), oxtail, mutton (oh, my god, mutton. Incredible-tasting stuff. So good, in fact, that it deserves its own point), turkey leg (in theory - haven&rsquo;t tried this yet), and dozens of other cheap-ass meats. I might well make my money back on the bath in a few years by buying duck legs rather than fillet steak. And added to that, these cuts tend to be incredibly flavourful, and quite unique.</p>

<ul>
<li><strong>Pain-in-the-ass factor: zero</strong> Well, aside from the timing issues I mentioned. But cooking in a sous-vide bath is about the easiest thing ever. Take a chicken breast, for example. It&rsquo;s quite a delicate operation to get the breast perfectly cooked in a pan, takes about 10 minutes of flipping, and isn&rsquo;t something you can just leave and wander off. And, of course, you&rsquo;re always worried you&rsquo;ve undercooked it, you&rsquo;ll give yourself salmonella, vomit your guts up into the plumbing, and have to call an ambulance to help you retrieve your liver from the toilet.</li>
</ul>

<p>p(. Unless, that is, you have a sous-vide machine. My evening meal will tend to involve me wandering into the kitchen to cook some pasta or potatoes, wandering off again for about 20 minutes, wandering back three minutes before I serve to steam some veg, searing my steak/chicken/pork/rhino for a minute in a pan, and presto:</p>

<p><img src="https://lh5.ggpht.com/_Q_Bq8NgbdOE/SabbZXrBUAI/AAAAAAAAAW4/iKvLGNZzxyI/s400/DSCF0942.JPG" alt="" /></p>

<p>Nice, huh? And about five minutes&rsquo; work. You can even use sous-vide to cook meat for stir-fry or pasta, and ensure it&rsquo;s perfectly done - the sous vide chicken linguine I did a while ago with 62-degree meat was amazing. If your potatoes take a bit longer to cook than you expected, that&rsquo;s not a problem - anything cooked sous-vide can cheerfully be left cooking for another hour or so. You can even chill your food down to make your very own home-made ready meals, as Douglas Baldwin does, although I&rsquo;ll admit I&rsquo;ve not tried that yet because the idea of botulism even as a vanishing possibility gives me the Fear.</p>

<ul>
<li><strong>New flavours from old meat</strong> Have you ever tasted low-temperature cooked chicken? Then you haven&rsquo;t lived. Well, you probably have. You may have a very exciting life, in fact. You may be reading this on your iPhone whilst bungee-jumping off the Grand Canyon. But this I&rsquo;ll tell you - you haven&rsquo;t tasted amazing chicken.</li>
</ul>

<p>p(. I understand that sous-vide has pretty much revolutionised chicken in restaurants - previously often considered the blandest meat, sous-vide allows it to be cooked much closer to rare, preserving its juice and its flavour whilst still making it safe to eat. At home, a 62-degree chicken breast is an utterly stunning meal - healthy, packed with taste, with the lovely hay-like barnyard taste that only really good chicken can normally manage.</p>

<p>p(. And that&rsquo;s not the only thing that sous-vide revolutionises. Salmon cooked so that it appears almost raw and tastes like smoked salmon, but with no smoke. Mutton - oh, my, mutton. Once again, almost uncookable outside a stew. But sous-vided at low temperature for ages, it becomes like Lamb+1 - it tastes like lamb, but richer, deeper, meatier, better in every way - oh, and cheaper, too. And the list goes on.</p>

<p>p(. It&rsquo;s even good for the veggies in the audience. Parsnip, for example, is a stunning, rich, unctuous revelation cooked sous-vide. Carrot, too. Sous-vide carrot is what you always imagined normal carrot would taste like if it was nice.</p>

<ul>
<li><strong>Quality without guessing</strong> Imagine having Gordon Ramsey trapped in your kitchen. Well, sous-vide cooking is like that, only much less annoying. And it doesn&rsquo;t attempt to call the police. Normally, when you&rsquo;re cooking, you&rsquo;re estimating the effects that your work is having on your food, and turning the heat off at the point when you judge that the reactions you want have probably happened. With sous-vide, though, you&rsquo;re just using Science to get your food to the point at which all the best reactions are happening, and then you&rsquo;re leaving it there, until it&rsquo;s done, done, done.</li>
</ul>

<p>p(. No undercooked chicken. No dry beef. No soggy potatoes. It&rsquo;ll be as perfect as if it was being served at the French Laundry (barring seasoning and meat quality) - because you&rsquo;re using the same science.</p>

<p>Yep, I&rsquo;m liking the sous-vide. I don&rsquo;t use it every day - sometimes I&rsquo;ll just fry a steak or make a noodle soup with enough chillis in it to set fire to Paraguy. And I&rsquo;m still learning the tricks - more on that next week, when I&rsquo;m going to be doling out some sous-vide tips. But in terms of providing new cooking options, saving me money, and giving me top-quality food whenever I want it, I love my crazy-ass uber-expensive cooker.</p>

<p><strong>UPDATE</strong></p>

<p>We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>

  <a href="../../../blogs/133.html">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/132">Your idiot quote of the week</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-25T16:34:49Z">Wed Feb 25, 2009</time> by kamikazecook</p>
  </header>
  <p>&ldquo;why use high-quality ingredients and corrupt them with chemistry?&rdquo;</p>

<ul>
<li>Johnathan Benno, Per Se</li>
</ul>

<p>So, I guess you&rsquo;ll only be serving raw food from now on, Mr Benno? Without salt?</p>

<p>(Longer blog post about sous-vide in day-to-day life coming soon - I&rsquo;m on deadline on another project, which is delaying things.)</p>

  <a href="https://www.kamikazecookery.com/blogs/132">Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="https://www.kamikazecookery.com/blog/page/4/" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="https://www.kamikazecookery.com/blog/page/6/" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
